Top Level :: Validate

Package Information: Validate_FR

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for FR New BSD
» Current Release » Bug Summary
0.6.0 (beta) was released on 2009-09-21 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_FR

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_FR

No open bugs
Report a new bug to Validate_FR
» Description
Package containes locale validation for FR such as:
* SSN
* Postal Code
* RIB
* SIREN
* SIRET
* Region (Departements)
» Maintainers » More Information

Dependencies for Validate_FR